import Request from '@/common/request.js';
let request = new Request().http
 

 export function storeAdd(data) {
 	 return request('/store/app/store',data,'POST','application/json;charset=UTF-8');
 }
 
 export function storeList(data) {
 	 return request('/store/app/store/list',data,'GET');
 }
 
 export function businessLicenseCheck(data) {
 	 return request('/store/app/storeInfoCheck/businessLicenseCheck',data,'GET');
 }